Bug 867270 - python-ladon-0.7.5 is available
Summary: python-ladon-0.7.5 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ladon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-17 07:45 UTC by Upstream Release Monitoring
Modified: 2012-11-06 11:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-06 11:09:48 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-17 07:45:49 UTC
Latest upstream release: 0.7.5
Current version in Fedora Rawhide: 0.7.0
URL: http://pypi.python.org/packages/source/l/ladon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-10-18 12:55:35 UTC
python-ladon-0.7.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-ladon-0.7.5-1.fc18

Comment 2 Fedora Update System 2012-10-18 15:32:26 UTC
Package python-ladon-0.7.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-ladon-0.7.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16404/python-ladon-0.7.5-1.fc18
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.